UCS 4.2.0 Maildisclaimer App nicht mehr vorhanden

appcenter
german
ucs-4-2
maildisclaimer

#1

Moin,

habe einen UCS 4.2.0 neu installiert und erstaunt festgestellt das die Maildisclaimer App nicht mehr verfügbar ist. Wird die nicht mehr supportet oder warum wurde die entfernt. Jemand eine Idee wie ich die Funktionalität ersetzen kann?

Gruß
Hauke


#2

Hallo Hauke,

die App “Maildisclaimer” ist noch nicht für UCS 4.2 freigegeben. Der App Hersteller arbeitet derzeit daran, sie nach UCS 4.2 zu portieren.

Gruß, Nico.


#3

Hello,

any news about Maildiscaimer app ?
when will it be available for UCS 4.2 ?

rg
Christian


#4

Hallo,

gibt es hierzu schon Neuigkeiten ist ja jetzt schon etwas Zeit vergangen
Wann kann man ca mit der Freigabe für UCS4.2 rechnen ?

Herzlichen Dank & LG

Christian


#5

Ich würde mich da an den App Hersteller direkt wenden. Die können ggf. den aktuellen Status direkter klären. Wäre das möglich?


#6

Hallo,

das habe ich bereits da kam folgendes:

(4.5.2017)
Es sind noch ein paar kleinere Anpassungen nötig.
Es gibt aber noch einen Bug der von Univention behoben werden muss - da haben wir
aktuell noch kein Feedback bis wann das geschehen soll.

danke & lg

Christian


#7

Welcher Bug ist das, wissen Sie das zufällig? Dann könnte ich den Status mal nachprüfen.


#8

leider nicht, kann das mal nachfragen

danke & lg
Christian


#9

Wie ich freudig festellen konnte ist jetzt die Maildisclaimer App endlich auch für UCS 4.2 verfügbar und arbeitet auch schon auf einem neuen System bei mir.

Auf einer 4.1-4 Installation wird mir aber weiterhin das Update auf 4.2 mit dem Hinweis, das es für die Maildisclaimer App keine neue 4.2 Version gibt angezeigt, verweigert ?

auf 4.1 ist Maidisclaimer in Version 2.2.0 installiert auf UCS 4.2 gibt es diese in Verions 2.2.1 - kann es sein das man unter 4.1 zuerst auf 2.2.1 gehen muß ? Wenn ja wie bekomme ich dort eine 2.2.1 ?

Danke & LG

Christian


#10

Hallo, wir sind gerade dabei das Update von 4.1 nach 4.2 mit Maildisclaimer “fertigzustellen”. Das wird in wenige Tagen funktionieren.
VG
Felix


#11

Ok, danke

Ich habe dieses Wochenende das Update vor, ich denke es sollte auch durch deinstallieren unter 4.1 und neuinstallieren unter 4.2 funktionieren ?

danke & LG
Christian


#12

Hmm, getestet habe ich das nicht, aber ich denke das sollte funktionieren.
VG
Felix


#13

Gibt es etwas neues in der Sache? Im Store ist es nach wie vor nicht …


#14

Hallo mahescho

Ich kann nur von meiner Erfahung berichten die hat funktioniert :slight_smile:
Ich habe die Maildisclaimer app unter 4.1 deinstalliert und nach dem Update auf 4.2 wieder installiert - hat alles gekappt und musste nichts neu konfigurieren - habe das bei 2 verschiedenen Installationen mit dem gleichen Resultat durchgeführt.

LG
Christian


#15

Hallo Christian,

ok, und wo nehme ich den Maildisclaimer her? Im Store ist er nicht.

TIA
Matthias


#16

Hallo

Ich habe gerade bei einer 4.2 installation wo die Maildisclaimer Software nicht verwendet wird im Store nachgesehen und diese ist dort verfügbar ?

Gute Frage warum das bei Dir nicht so ist :frowning:


#17

Ursache gefunden …

Going to install Maildisclaimer (2.2.1)
(must_have_correct_server_role) The application cannot be installed on the current server
role (memberserver). In order to install the application,
one of the following roles is necessary: u’domaincontroller_master, domaincontroller_backup, domaincontroller_slave’
Unable to install maildisclaimer. Aborting…